/**
 * @file
 * Navigation Styling
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/icons\/\*\.png}line{font-family:\0000382}}
.icons-sprite, .icons-arrow-down, .icons-pdf, .icons-plus, .icons-print, .icons-rss, .icons-search {
  background: url('../images/icons-s25062c2947.png') no-repeat;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-arrow-down {
  background-position: 0 -80px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-pdf {
  background-position: 0 -16px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-plus {
  background-position: 0 -48px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-print {
  background-position: 0 -32px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-rss {
  background-position: 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-search {
  background-position: 0 -64px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/icons-social\/\*\.png}line{font-family:\00003106}}
.icons-social-sprite, .icons-social-share_facebook, .icons-social-share_google, .icons-social-share_itunes, .icons-social-share_linkedin, .icons-social-share_rss, .icons-social-share_twitter, .icons-social-share_vkontakte, .icons-social-share_weibo, .icons-social-share_youtube {
  background: url('../images/icons-social-sa0cda7d78b.png') no-repeat;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-social-share_facebook {
  background-position: 0 -351px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-social-share_google {
  background-position: 0 -132px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-social-share_itunes {
  background-position: 0 -88px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-social-share_linkedin {
  background-position: 0 -308px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-social-share_rss {
  background-position: 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-social-share_twitter {
  background-position: 0 -176px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-social-share_vkontakte {
  background-position: 0 -264px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-social-share_weibo {
  background-position: 0 -44px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-social-share_youtube {
  background-position: 0 -220px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/icons-menu\/\*\.png}line{font-family:\0000390}}
.icons-menu-sprite, .icons-menu-about, #header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-2, .icons-menu-countries, #header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-4, .icons-menu-joinus, #header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-5, .icons-menu-news, .icons-menu-partnerships, #header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-6, .icons-menu-resources, #header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-7, .icons-menu-themes, #header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-3 {
  background: url('../images/icons-menu-sf057c6a27f.png') no-repeat;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-menu-about, #header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-2 {
  background-position: 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-menu-countries, #header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-4 {
  background-position: 0 -168px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-menu-joinus, #header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-5 {
  background-position: 0 -42px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-menu-news {
  background-position: 0 -126px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-menu-partnerships, #header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-6 {
  background-position: 0 -84px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-menu-resources, #header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-7 {
  background-position: 0 -210px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/\.rvm\/gems\/ruby-1\.9\.3-head\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/sprites\/_base\.scss}line{font-family:\0000360}}
.icons-menu-themes, #header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-3 {
  background-position: 0 -252px;
}

/*
 * The active item in a Drupal menu
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\0000315}}
li a {
  text-decoration: none;
  color: #004d79;
  font-weight: bold;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\0000320}}
li a.active, li a.active-trail {
  color: #bdbdbd;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\0000323}}
li a:hover {
  text-decoration: underline;
}

/*
 * Navigation bar
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\0000335}}
#navigation .block {
  margin-bottom: 0;
  z-index: 400;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\0000341}}
#navigation .block-menu .block-title,
#navigation .block-menu-block .block-title {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\0000348}}
#navigation ul.links,
#navigation ul.menu {
  /* Menu block links */
  display: block;
  margin: 0;
  padding: 0;
  text-align: left;
  /* LTR */
  list-style-type: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\0000355}}
#navigation ul.links li,
#navigation ul.menu li {
  /* A simple method to get navigation links to appear in one line. */
  float: left;
  /* LTR */
  padding: 0 10px 0 10px;
  /* LTR */
  margin: 7px 0;
  list-style-type: none !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\0000360}}
#navigation ul.links li.last,
#navigation ul.menu li.last {
  border-right: none;
}

/*
 * Main menu and Secondary menu links
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\0000375}}
#site-logo {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  background-image: url('../images/../images/unesco_logo_big.png?1351847257');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 122px;
  height: 107px;
  display: block;
  float: left;
  margin: 8px 0 0 5px;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\0000381}}
#site-logo span {
  display: none;
}

/*#site-name {
  width:373px;
  height:80px; 
  margin:0;
  padding:0;
  float:left;
  a {
    font: 40px $helvetica;
    color:#FFFFFF;
    text-decoration: none;
    display:block;
    margin:34px 0 0 20px;
  }
}*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003101}}
#site-slogan {
  font: italic normal normal 16px Arial, Helvetica, "Nimbus Sans L", sans-serif;
  color: #FFFFFF;
  text-shadow: 1px 1px 0 #333;
  width: 365px;
  float: left;
  margin: 38px 0 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003110}}
#name-and-slogan {
  display: block;
  float: left;
  height: 80px;
  width: 823px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003117}}
#header .block-om-maximenu {
  border: none;
  padding: 0;
  margin: 0;
  background-color: #0075d1;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  width: 100%;
  clear: both;
  height: 42px;
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003139}}
#header .block-om-maximenu .block-title {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003144}}
#header .block-om-maximenu .block-title {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003148}}
#header .block-om-maximenu .om-maximenu {
  padding: 0;
  margin: 0;
  border: none;
  background-color: transparent;
  height: 42px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003155}}
#header .block-om-maximenu .om-maximenu .block-title {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003159}}
#header .block-om-maximenu .om-maximenu .om-leaf.last .om-maximenu-content {
  left: -135px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003163}}
#header .block-om-maximenu .om-maximenu li {
  border-right: 1px solid #005c9e;
  float: left;
  font-size: 14px;
  height: 42px;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003169}}
#header .block-om-maximenu .om-maximenu li.first {
  border-left: medium none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003173}}
#header .block-om-maximenu .om-maximenu li.last {
  border-right: medium none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003177}}
#header .block-om-maximenu .om-maximenu li .menu li {
  border-right: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003182}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-no-style .om-maximenu-middle-right {
  padding: 10px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003185}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-no-style .om-maximenu-middle {
  background-color: #0075d1;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003190}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content {
  top: 42px;
  background-color: #0075d1;
  border: 1px solid #bfbfbf;
  border-top: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003196}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .block-menu .title {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003199}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .block {
  float: left;
  padding: 0;
  /*background: transparent url('../images/menu-background.png') repeat 0 0;*/
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003204}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu {
  float: left;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003207}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu span {
  color: #0077d4;
  font-size: 12px;
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003214}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu li {
  height: auto;
  float: left;
  width: 280px;
  padding: 0 0 0 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003219}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu li.last {
  border-right: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003223}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu li.first {
  border-left: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003228}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu li .menu-resources {
  background: transparent url("../images/picto_ressources.gif") no-repeat scroll left top;
  padding: 0.7em 0.5em 0.7em 40px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003232}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu li #menu-resources-bookshop {
  background-position: 0 -260px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003233}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu li #menu-resources-conventions {
  background-position: 0 -130px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003234}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu li #menu-resources-media {
  background-position: 0 -70px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003235}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu li #menu-resources-multimedia {
  background-position: 0 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003236}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu li #menu-resources-statistics {
  background-position: 0 -200px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003239}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu li a {
  color: black;
  font-size: 12px;
  height: auto;
  text-transform: none;
  text-align: left;
  display: block;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAEJGlDQ1BJQ0MgUHJvZmlsZQAAOBGFVd9v21QUPolvUqQWPyBYR4eKxa9VU1u5GxqtxgZJk6XtShal6dgqJOQ6N4mpGwfb6baqT3uBNwb8AUDZAw9IPCENBmJ72fbAtElThyqqSUh76MQPISbtBVXhu3ZiJ1PEXPX6yznfOec7517bRD1fabWaGVWIlquunc8klZOnFpSeTYrSs9RLA9Sr6U4tkcvNEi7BFffO6+EdigjL7ZHu/k72I796i9zRiSJPwG4VHX0Z+AxRzNRrtksUvwf7+Gm3BtzzHPDTNgQCqwKXfZwSeNHHJz1OIT8JjtAq6xWtCLwGPLzYZi+3YV8DGMiT4VVuG7oiZpGzrZJhcs/hL49xtzH/Dy6bdfTsXYNY+5yluWO4D4neK/ZUvok/17X0HPBLsF+vuUlhfwX4j/rSfAJ4H1H0qZJ9dN7nR19frRTeBt4Fe9FwpwtN+2p1MXscGLHR9SXrmMgjONd1ZxKzpBeA71b4tNhj6JGoyFNp4GHgwUp9qplfmnFW5oTdy7NamcwCI49kv6fN5IAHgD+0rbyoBc3SOjczohbyS1drbq6pQdqumllRC/0ymTtej8gpbbuVwpQfyw66dqEZyxZKxtHpJn+tZnpnEdrYBbueF9qQn93S7HQGGHnYP7w6L+YGHNtd1FJitqPAR+hERCNOFi1i1alKO6RQnjKUxL1GNjwlMsiEhcPLYTEiT9ISbN15OY/jx4SMshe9LaJRpTvHr3C/ybFYP1PZAfwfYrPsMBtnE6SwN9ib7AhLwTrBDgUKcm06FSrTfSj187xPdVQWOk5Q8vxAfSiIUc7Z7xr6zY/+hpqwSyv0I0/QMTRb7RMgBxNodTfSPqdraz/sDjzKBrv4zu2+a2t0/HHzjd2Lbcc2sG7GtsL42K+xLfxtUgI7YHqKlqHK8HbCCXgjHT1cAdMlDetv4FnQ2lLasaOl6vmB0CMmwT/IPszSueHQqv6i/qluqF+oF9TfO2qEGTumJH0qfSv9KH0nfS/9TIp0Wboi/SRdlb6RLgU5u++9nyXYe69fYRPdil1o1WufNSdTTsp75BfllPy8/LI8G7AUuV8ek6fkvfDsCfbNDP0dvRh0CrNqTbV7LfEEGDQPJQadBtfGVMWEq3QWWdufk6ZSNsjG2PQjp3ZcnOWWing6noonSInvi0/Ex+IzAreevPhe+CawpgP1/pMTMDo64G0sTCXIM+KdOnFWRfQKdJvQzV1+Bt8OokmrdtY2yhVX2a+qrykJfMq4Ml3VR4cVzTQVz+UoNne4vcKLoyS+gyKO6EHe+75Fdt0Mbe5bRIf/wjvrVmhbqBN97RD1vxrahvBOfOYzoosH9bq94uejSOQGkVM6sN/7HelL4t10t9F4gPdVzydEOx83Gv+uNxo7XyL/FtFl8z9ZAHF4bBsrEwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAE1JREFUKBVj/P//PwM5gIkcTSA91NdYVlb2H4glcLmIkI3PcWkmpBFkIVbNxGgEa0Z3MrEaJcnRKNnV1fWCVI1YNYEMYRwGKQc9MND5ANFTFPCc0hYOAAAAAElFTkSuQmCC');
  background-repeat: no-repeat;
  background-position: 0 center;
  line-height: 20px;
  padding: 5px 5px 5px 25px;
  border: 1px solid #0075d1;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003253}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu li a:hover {
  background-position: 0 center;
  border: 1px solid #B8B8B8;
  background-color: #0075d1;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003258}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu li .menu {
  float: left;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003261}}
#header .block-om-maximenu .om-maximenu li .om-maximenu-content .menu li .menu li {
  float: none;
  border-left: none;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003273}}
#header .block-om-maximenu .om-maximenu a {
  color: #FFF;
  text-shadow: 1px 1px 0 #333;
  display: block;
  height: 42px;
  line-height: 42px;
  position: relative;
  text-align: left;
  text-transform: uppercase;
  padding: 0;
  font-size: 14px;
  font-weight: normal;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003286}}
#header .block-om-maximenu .om-maximenu a span {
  display: block;
  height: 34px;
  left: 0;
  position: absolute;
  top: 0;
  width: 44px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003297}}
#header .block-om-maximenu .om-maximenu a:hover,
#header .block-om-maximenu .om-maximenu span:hover {
  color: white;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.2) url("../images/menu-hover.png") no-repeat scroll 50% bottom;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003304}}
#header .block-om-maximenu .om-maximenu ul li ul li a {
  text-shadow: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003309}}
#header .block-om-maximenu .om-maximenu .om-leaf > span {
  color: #FFF;
  text-shadow: 1px 1px 0 #333;
  display: block;
  height: 42px;
  line-height: 42px;
  position: relative;
  text-align: left;
  text-transform: uppercase;
  padding: 0;
  font-size: 14px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003324}}
#header .block-om-maximenu .om-maximenu .om-leaf > a,
#header .block-om-maximenu .om-maximenu .om-leaf > span {
  padding: 0px 28px 0 28px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003328}}
#header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-8 {
  border-right: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003330}}
#header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-8 a {
  display: block;
  padding: 0;
  margin-left: 5px;
  margin-top: 5px;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  background-image: url('../images/../images/menu-home-logo.png?1351847257');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 120px;
  height: 31px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003345}}
#header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-3 h3.title {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003349}}
#header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-3 > .om-maximenu-content {
  /*left: -260px;*/
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003373}}
#header .block-om-maximenu .om-maximenu .leaf-about-us .om-maximenu-content,
#header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-2 .om-maximenu-content {
  width: 300px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003378}}
#header .block-om-maximenu .om-maximenu .leaf-themes #om-maximenu-content,
#header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-3 .om-maximenu-content {
  width: 300px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003383}}
#header .block-om-maximenu .om-maximenu .leaf-countries .om-maximenu-content,
#header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-4 .om-maximenu-content {
  width: 600px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003388}}
#header .block-om-maximenu .om-maximenu .leaf-news-and-events .om-maximenu-content,
#header .block-om-maximenu .om-maximenu #om-leaf-om-u15-976677445-5 .om-maximenu-content {
  width: 600px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003394}}
#header .menu ul li a {
  color: #3F95C3;
  display: block;
  padding: 12px;
  text-align: center;
}

/*
 * Menu blocks
 */
/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003425}}
.om-maximenu-no-style .om-maximenu-middle {
  background: #0075d1;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003429}}
.om-maximenu-no-style .om-maximenu-middle-right {
  padding: 10px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003435}}
#navigation .block {
  margin-bottom: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003438}}
#navigation .block-menu .block-title, #navigation .block-menu-block .block-title {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003445}}
#navigation ul.links, #navigation ul.menu {
  background-color: white;
  border: 1px solid #D6D6D6;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 2px 2px 0 #BBBBBB;
  display: block;
  margin: 0;
  padding: 0;
  text-align: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003455}}
#navigation ul.links li, #navigation ul.menu li {
  border-right: 1px solid #BDBDBD;
  float: left;
  list-style-image: none;
  list-style-type: none;
  margin: 7px 0;
  padding: 0 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/andrea\/Sites\/org_unesco_iwp_www\/src\/sites\/all\/themes\/unesco_common\/sass\/navigation\.scss}line{font-family:\00003463}}
#navigation ul.links li.last, #navigation ul.menu li.last {
  border-right: medium none;
}
